import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ServerStopComponentComponent } from './server-stop-component.component';

describe('ServerStopComponentComponent', () => {
  let component: ServerStopComponentComponent;
  let fixture: ComponentFixture<ServerStopComponentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ServerStopComponentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ServerStopComponentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
